<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package roof_water_proofing
 */

get_header();

$roof_water_proofing_column = get_theme_mod( 'roof_water_proofing_archive_column_layout', 'column-1' );
?>
<main id="primary" class="site-main">
	<?php if ( have_posts() ) : ?>

		<div class="roof-water-proofing-archive-layout grid-layout <?php echo esc_attr( $roof_water_proofing_column ); ?>">
			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', get_post_format() );

			endwhile;
			?>
		</div>
		<?php
		do_action( 'roof_water_proofing_posts_pagination' );
	else :
		get_template_part( 'template-parts/content', 'none' );
	endif;
	?>
</main><!-- #main -->
<?php
if ( roof_water_proofing_is_sidebar_enabled() ) {
	get_sidebar();
}
get_footer();